﻿body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background: #fff;
	padding-top: 1em;
}

img { border: none; }

h1
{
  font-size: 2em;
  margin: auto;
  text-decoration: underline;
  text-align: center;
}

h2 { font-size: 1.5em; }

a { text-decoration: none; }
a:link,a:visited,a:active,a:hover { color: #800000; /* maroon */ }

a:hover { background: url(/images/alphagray.png); }

dl+h2 { clear: both; padding-top: 1em; }

ul.undecorated, dl.undecorated, #links_main ul, #links_main dl
{
	margin-left: 0;
	padding: 0;
	list-style-type: none;
}

#footer, .footer
{
	width: 300px;
	clear: both;
	margin: auto;
	z-index: 1;
	color: #666;
	font-size: 0.8em;
	text-align: center;
}

#footer a:link, #footer a:visited, #footer a:active { color: #666; }

#footer a:hover { color: #800000; /* maroon */ }

#footer ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#footer ul li
{
	margin: 7px;
	padding: 0;
	display: inline;
}

fieldset.hide
{
	border: 0;
	padding: 0;
	margin: 0;
}

/* These are just for index.php, I think.  Should they be a separate stylesheet?  I think just segregated by use of a body class */
body#index #announcement
{
	/*	width: 400px; */
	position: absolute;
	width: 200px;
	text-align: center;
	top: 0;
	left: 0;
	margin: -20px 0 0 -175px;
	padding: 5px;
	z-index: 1;
	/*	background-color: #fcc; */
	background: url(/images/alphapink.png) !important;
	background: url(/images/alphapink.gif);
	border: 1px dotted #555;
}

body#index #container
{
	position: relative;
	top: 50px;
	right: 0;
	bottom: 0;
	left: 0;
	/* For some reason this used to be separated into all the components.  Was there a reason for that? */
	margin: auto;
	/*	border: 2px dashed #aaa;
	background: url(images/dai.jpg) no-repeat; */
}

body#index #container2 { text-align: center; }

body#index #footer
{
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0 0 -6em -2em;
}

body#index #intro
{
	width: 224px;
	text-align: justify;
	font-size: 9pt;
	text-decoration: none;
	position: absolute;
	margin: 0 -190px -25px 0;
/*	margin: 0 -190px -100px 0;*/
	bottom: 0;
	right: 0;
	padding: 10px;
	z-index: 10;
	background: url(/images/alphalightwhite.png) !important;
	background: url(/images/alphawhite.gif);
	border: 1px dotted #555;
}

body#index #menu
{
	/*	width: 177px; */
	text-align: right;
	position: absolute;
	right: 0;
	top: 0;
	margin: -45px -100px 0 0;
	z-index: 5;
	background: transparent;
}

body#index #menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

body#index #menu li
{
	margin: 0 0 5px 0;
	padding: 0;
}

body#index .wrap1, body#index .wrap2, body#index .wrap3
{
	position: relative;
	z-index: 0;
	/* The following is a hack for the drop shadows to work in IE5/Mac */
	/* \*/
	display: block;
	/**/
}

body#index .wrap1
{
	float: left;
	background: url(/images/shadow.gif) right bottom no-repeat;
}

body#index .wrap2 { background: url(/images/corner_bl.gif) left bottom no-repeat; }

body#index .wrap3
{
	padding: 0 20px 24px 0;
	background: url(/images/corner_tr.gif) right top no-repeat;
}

body#index .wrap3 img
{
	/*	Absolute positioning wasn't in the original formulation of this drop shadow.
		It was added to allow #menu to show in IE.  Is there a better fix for this?
		Does this break drop shadows in any browsers?	11/21/05
		In fact it seems to break shadows in all browsers, as makes sense.
	position: absolute;
	top: 0;
	left: 0;*/
	z-index: -1;
	display: block;
}

/* For contact page */
#contact-text
{
  margin: auto;
  text-align: left;
  width: 30em;
  min-height: 373px;
  background: url(/images/greg-white.jpg) left top no-repeat;
  padding-left: 220px;
  overflow: visible;
}

body.black
{
  background-color: #000;
  color: #fff;
}

body.black #contact-text { background: url(/images/greg-black.jpg) left top no-repeat; }

body#contact label { vertical-align: top; }

fieldset
{
  display: inline;
  margin: auto;
  text-align: left;
}

.form_item
{
	overflow: auto;
	margin: .5em 0em;
	width: 100%;
}

label, dt
{
	text-align: right;
	float: left;
	width: 10em;
	padding-right: 1em;
 	border: 1px solid;
 	/* For some reason, this doesn't validate in border: (11/8/2005) */
 	border-color: transparent;
}

dt { clear: left; }

dd { margin: 0; }

textarea, input, dd { float: left; }

.input { margin: 0 0 0 11em; }

h2.input { margin: 0 0 0 7.34em; }

#submit.input { font-size: 1em; }

/* For links page */
#links_main ul ul { padding-left: 1em;  }
#links_main ul>li { margin-bottom: 0.5em; }
#links_main ul li li { margin: 0; }
#links_main dd { width: 27.8em; }
#links_main
{
  max-width: 75%;
  background: url(images/links.jpg) no-repeat;
  width: 45em;
}

body#links h1 { margin-bottom: 1em; }
body#links h2 { margin: 0; }
body#links h2+dl, body#links h2+ul { margin-top: 0; }

/* For photos page */
body#photos {
  background: url(/images/photos.jpg) top center no-repeat;
  min-height: 400px;
}

#main-photo {
  text-align: center;
  margin: 1em auto;
}

#photo-display #content label {
  text-align: center;
  float: none;
  width: auto;
  padding: 0;
  border: 0;
  display: block;
}

#photo-display input { float: none; }

#album-nav { text-align: center; }

.photocaption { text-align: center; }

div#content {
  margin: 0 auto 1em;
  width: 60%;
  max-width: 500px;
}

.caption
{
	font-size: .8em;
	text-decoration: none;
	color: #666;
}

/* Remove hover background from links with images */
#footer ul a:hover, #photo-display a:hover { background: transparent none; }

/* Utility CSS */
.centered { margin: auto; }
.hidden { display: none; }

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
	padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
	visibility: visible !important;
}

.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sIFR-active h1, .sIFR-active h2, .sIFR-active h3 {
	visibility: hidden;
	font-family: Verdana, sans-serif;
	line-height: 1em;
}
